WordPress.org

Plugin Directory

WP-HeadlineAnimator

WP-Headlineanimator generates an animated GIF File to be displayed in signatures or wherever you like to advertise for your Blog.

1.7.3

  • Style update
  • Translation fixes

1.7.2

  • Style fix
  • readme updates

1.7.1

  • Bugfix push for getting Turkish translation published
  • Add GPL Header to adminpanel
  • Added Link to Bugtracker / Blog

1.7.0

  • Localization
  • Refresh admin interface

1.6

  • Corrected PHP short-tag settings issue
  • drop support for wp < 3.0

1.5

  • Fixed a typo
  • Changed from Polyglot to qTranslate Support

1.4

  • Timing is now configureable
  • Added FTP Upload option

1.3

  • Font size now customizeable
  • Split off administration to seperate file
  • Introduced simple and advanced configuration
  • Got rid of the last hardcoded path information
  • Number of headlines to be displayed is now customizeable
  • Seperated display of the animator in the admin panel

1.2

  • Reintroduced Polyglot support as it just did some weird
  • got rid of exif - caused many problems on some systems.
  • added BBCode Line for copy&paste
  • Textcolor is now changeable

1.1

  • Ripped out Polyglot detection as this is already handled by wordpress with get_posts()
  • Added initialisation routine for default options
  • Preview only if file exists
  • Only write file if we got a font and picture

1.0

  • Let's assume I got my wishlist completed on that topic and the code isn't too ugly.

0.6

  • Got rid of tmp path; we just write out our image
  • cleanup
  • picture format support

0.5

  • Upgrade to new GifMerge Class
  • eliminating of direct DB Queries
  • code cleanups

0.4

  • make use of polyglot_filter() for better Polyglot Support -> Multilanguage!!
  • minior design fixes

0.3

  • Use 5 Headlines, generate animated GIF
  • Make use of GifMerge.class.php

0.2

  • Added date() to image and made it optional (thx to pcDummy)
  • Administrative interface
  • Code cleanup

0.1

  • Added basic Support for Polyglot (hack)
  • Initial release

Requires: 2.9 or higher
Compatible up to: 4.2.3
Last Updated: 2015-4-27
Active Installs: 60+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
100,1,1 100,1,1
100,1,1 100,1,1
100,2,2 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,2,2 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1